• caglararli@hotmail.com
  • 05386281520

CVE-2024-22138 | Seraphinite Solutions Seraphinite Accelerator Plugin up to 2.20.47 on WordPress log file

Çağlar Arlı      -    12 Views

CVE-2024-22138 | Seraphinite Solutions Seraphinite Accelerator Plugin up to 2.20.47 on WordPress log file

A vulnerability has been found in Seraphinite Solutions Seraphinite Accelerator Plugin up to 2.20.47 on WordPress and classified as problematic. This vulnerability affects unknown code. The manipulation leads to sensitive information in log files. This vulnerability was named CVE-2024-22138. The attack can be initiated remotely. There is no exploit available.